Bug 308721 - bump lftp to current version 3.7.11
bump lftp to current version 3.7.11
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lftp (Show other bugs)
5.0
All Linux
medium Severity medium
: beta
: ---
Assigned To: Jiri Skala
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-27 07:22 EDT by Maros Barabas
Modified: 2014-11-09 17:30 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
lftp has now been rebased to version 3.7.11. This applies several upstream feature updates and bug fixes, including: * Using lftp with the option -c no longer causes lftp to hang. * lftp no longer corrupts files during a transfer when using sftp. For a complete list of lftp updates applied in this release, refer to http://lftp.yar.ru/news.html
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:37:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maros Barabas 2007-09-27 07:22:59 EDT
Description of problem:
Bump lftp to current version - 3.5.14

Version-Release number of selected component (if applicable):
vsftpd-3.5.1-2


Additional info:
http://lftp.yar.ru/news.html
Comment 1 David Tonhofer 2007-10-30 09:21:21 EDT
This is a duplicate of bug #185479. 
Comment 6 RHEL Product and Program Management 2008-06-04 18:48:37 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 12 Don Domingo 2008-11-10 22:20:18 EST
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
lftp has now been rebased to version 3.7.1. This applies several upstream feature updates and bug fixes, including:

* A security flaw in the way lftp quoted scripts generated by mirror --script (which could cause unauthorized privilege escalation) is now fixed. 

* Using lftp with the option -c no longer causes lftp to hang.

* lftp no longer corrupts files during a transfer when using sftp.

For a complete list of lftp updates applied in this release, refer to http://lftp.yar.ru/news.html
Comment 18 Radek Bíba 2009-06-18 11:22:23 EDT
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1,4 +1,4 @@
-lftp has now been rebased to version 3.7.1. This applies several upstream feature updates and bug fixes, including:
+lftp has now been rebased to version 3.7.11. This applies several upstream feature updates and bug fixes, including:
 
 * A security flaw in the way lftp quoted scripts generated by mirror --script (which could cause unauthorized privilege escalation) is now fixed.
Comment 21 Murray McAllister 2009-08-31 01:42:19 EDT
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1,7 +1,5 @@
 lftp has now been rebased to version 3.7.11. This applies several upstream feature updates and bug fixes, including:
 
-* A security flaw in the way lftp quoted scripts generated by mirror --script (which could cause unauthorized privilege escalation) is now fixed. 
-
 * Using lftp with the option -c no longer causes lftp to hang.
 
 * lftp no longer corrupts files during a transfer when using sftp.
Comment 22 errata-xmlrpc 2009-09-02 05:37:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1278.html

Note You need to log in before you can comment on or make changes to this bug.